/* menu structure */

#menu {
	margin: 0 auto;
	width: 100%;
	height: 26px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid;
	background-color: #CEA82D;
	border-top: 1px solid;
	border-bottom-color: #E6AD02;
	border-top-color: #E6AD02;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;

}
#menu li {
	display: inline;
	float: left;
	position: relative;
	border-right: 1px solid;
	border-right-color: #E6AD02;
}
#menu li a {
	font-size: 12px;
	color: #3D1806;
	padding: 0px 12px 0px 12px;
	margin: 0;
	line-height: 26px;
	text-decoration: none;
	display: block;
}
#menu li a:hover {
	color: #ffffe1;
	background-color: #421C0B;
}
#menu li:hover a {
	color: #ffffe1;
	background-color: #421C0B;
}
#menu li.menuliactive a{
	color: #630;
	background-color: #FAECBB;
}
#menu li.menuliparentactive a{
	color: #EDD9A5;
}
/* submenu structure */

#submenu {
	margin: 0 auto;
	width: 100%;
	height: 26px;
	padding: 0;
	margin: 0;
	background-color: #FDD805;
}

#submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
	display: block;
	background-image: url(/uploads/89144/images/subarrow.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 24px;
	padding-left: 40px;
	border-top: 1px solid;
	border-top-color: #DFBE02;
	border-bottom: 1px solid;
	border-bottom-color: #DFBE02;
}
#submenu li {
	display: inline;
	float: left;
	position: relative;
	border-left: 1px solid;
	border-left-color: #DFBE02;
}
#submenu li a {
	font-size: 12px;
	color: #421C0B;
	padding: 0px 12px 0px 12px;
	margin: 0;
	line-height: 24px;
	text-decoration: none;
	display: block;
	border-right: 1px solid;
	border-right-color: #DFBE02;
	background-color: #FDD805;
}

#submenu li a:hover {
	color: #421C0B;
	background-color: #F7B902;
}
#submenu li:hover a {
	color: #421C0B;
	background-color: #F7B902;
}


/* Submenu Structure and Functions */
#submenu li ul { /* second-level lists */
	position: absolute;
	width: 120px;
	left: -999em;
	padding-top: 2px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: url(none);
	height: auto;
	border: 1px solid;
	border-color: #DFBE02;
	border-bottom: 0px solid;
}

#submenu li li {
	border-left: 0px solid;
	border-left-color: #DFBE02;
	border-bottom: 1px solid;
	border-bottom-color: #DFBE02;
}
#submenu li li a {
	width: 120px;
	line-height: 20px;
	padding: 0px 0px 0px 4px;
	text-align: left;
}
#submenu li li a:hover {
	background-color: #FDFA0D;
	color: #000;
}
#submenu li li:hover>a {
	background-color: #FDFA0D;
}
#submenu ul ul ul { /* third-and-above-level lists */
	margin: -1.5em 0 0 120px;
}

#submenu li:hover ul ul, #submenu li:hover ul ul ul, #submenu li.sfhover ul ul, #submenu li.sfhover ul ul ul {
	left: -999em;
}

#submenu li:hover ul, #submenu li li:hover ul, #submenu li li li:hover ul, #submenu li.sfhover ul, #submenu li li.sfhover ul, #submenu li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}